Your submission was sent successfully! Close

CVE-2018-19542

Published: 26 November 2018

An issue was discovered in JasPer 2.0.14. There is a NULL pointer dereference in the function jp2_decode in libjasper/jp2/jp2_dec.c, leading to a denial of service.

Notes

AuthorNote
mdeslaur
same fix as CVE-2018-9782
Priority

Low

CVSS 3 base score: 6.5

Status

Package Release Status
jasper
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

precise Does not exist

trusty Does not exist
(trusty was needed)
upstream Needs triage

xenial
Released (1.900.1-debian1-2.4ubuntu1.3)
Patches:
upstream: https://github.com/jasper-software/jasper/commit/839b1bcf0450ff036c28e8db40a7abf886e02891